## Name

systemd-timedated.service, systemd-timedated — systemd Time and Date Bus Mechanism

## Synopsis

`systemd-timedated.service`

`/usr/lib/systemd/systemd-timedated`

## Description

`systemd-timedated` is a system service that may be used as mechanism to change the system clock and timezone, as well as to enable/disable NTP time synchronization. `systemd-timedated` is automatically activated on request and terminates itself when it is unused.

See the developer documentation for information about the APIs `systemd-timedated` provides.

## See Also

systemd(1), timezone(5), hwclock(8)